/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
/* remember to define focus styles! */
:focus {outline: 0;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse;border-spacing: 0;}
html, body { margin: 0;padding: 0;width: 100%;height: 100%;}
body {min-height: 100%;height: auto !important;height: 100%;position: relative;background:#fff url('../images/topbg.png') top left repeat-x;font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;}

a:link, a:active, a:visited {color:#61adde;text-decoration:underline;}
a:hover {color:#74c5f9;text-decoration:none;}
.maincont h1, .maincont h2, .maincont h3 {font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;color:#859936;font-size:1.5em;}
.maincont h2 {font-size:1.3em;}
.maincont h3 {font-size:1.2em;}
#topline {margin:0 auto;width:100%;height:5px;background:transparent url('../images/topbg_line.png') top center no-repeat;}
#topmenu {margin:0 auto;width:98%;height:45px;overflow:hidden;}
#topmenu ul {list-style:none;position: relative;}
#topmenu ul li{height:43px;float:left;display:block;padding:2px 19px 0 13px;position: relative;z-index: 10;}
#topmenu ul li a{color:#f8f8f8;font-size:1.3em;text-decoration:none;text-transform: lowercase;z-index: 10;position: relative;overflow: hidden;}
#topmenu ul li a span{font-size:0.6em;display:block;padding-top:2px;z-index: 10;position: relative;}
#topmenu ul li.back {background: url("../images/topmenu_bg_active.png") repeat-x top left;height: 45px;z-index: 8;position: absolute;padding:0;}
#topmenu ul li.back .left {background: url("../images/lileft.png") no-repeat top right;height: 45px;}

#wrapper {width: 100%;margin:15px auto 0px;clear:both;}
#logo {padding-left:20px;}
#container {width: 100%; float: left;display:inline;}
#sidebar {width: 270px; float: left; padding:25px 10px 0px;display:inline;}
#wcontent {margin-left: 300px;padding-bottom:30px;}
#layer {width:90%;min-width:990px;margin:0 auto;overflow:hidden;padding-bottom:30px;}
a.logo:link, a.logo:active, a.logo:visited, a.logo:hover {width:221px;height:60px;display:block;background:#fff url('../images/logo.png') top left no-repeat;}
.widget {width: 255px;margin: 25px 0 20px;padding-bottom:16px;background:url('../images/tabbottom.png') bottom center no-repeat;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;line-height: 1.6em;font-size:75%;}
.widget a:link, .widget a:active, .widget a:visited {color: #222;text-decoration: none;}
.widget a:hover {color: #009;text-decoration: underline;}

.tabnav ul {width:100%;}
.tabnav li {display: inline-block;list-style: none;}
.tabnav li a:link, .tabnav li a:active, .tabnav li a:visited {text-decoration: none;color: #9fbf2d;font-weight: bold;outline: none;display:inline-block;height:37px;text-align:center;}
.tabnav li a.left {background:url('../images/tabhead.png') bottom left no-repeat;width:127px;}
.tabnav li a.right {background:url('../images/tabhead.png') bottom right no-repeat;width:128px;margin-left:-3px;}
.tabnav li a.left:active, .tabnav li.ui-tabs-selected a.left {background: url('../images/tabhead.png') top left no-repeat;color: #9fbf2d;text-decoration: none;width:127px;}
.tabnav li a.right:active, .tabnav li.ui-tabs-selected a.right {background: url('../images/tabhead.png') top right no-repeat;color: #9fbf2d;text-decoration: none;width:128px;}
.tabnav li a:hover {color: #9fbf2d;text-decoration: none;}
.tabdiv {width:255px;background:#fff url('../images/tabcenter.png') top center repeat-y;padding-top:5px;}
.tabdiv  ul {list-style:none;}	
.tabdiv li {margin-left: 20px;}
.tabnav li a span {margin-top:12px;display:block;}
.ui-tabs-hide {display: none;}
.toptabs {width: 436px;background:url('../images/tabcont.png') bottom center no-repeat;}
.spanel a:link, .spanel a:active, .spanel a:visited {color: #222;text-decoration: none;}
.spanel a:hover {color: #009;text-decoration: underline;}

.spanel {margin-left:15px;}
.spanel li {display: inline;list-style: none;}
.spanel li a:link, .spanel li a:visited {text-decoration: none;text-transform:lowercase;color: #424242;font-size:1.2em;outline: none;text-align:center;display: inline-block;padding:3px 12px;}
.spanel li.ui-tabs-selected a {background: #c0d43a;color: #fff;text-decoration: none;}
.spanel li a:hover {color: #424242;text-decoration: underline;}
.spanel li.ui-tabs-selected a {color: #fff;}
.spanel li.ui-tabs-selected a:hover {color: #fff;}
.tabdiv2 {padding:10px 15px;height:44px;margin-top:-3px;line-height:90%;}

.tabdiv2 p a:link, .tabdiv2 p a:active, .tabdiv2 p a:visited {font-family:verdana;font-size:11px;color:#61adde;text-decoration:underline;}
.tabdiv2 p a:hover {color:#74c5f9;text-decoration:none;}

.tabdiv2 span a:link, .tabdiv2 span a:active, .tabdiv2 span a:visited {margin:4px 0 0 5px;display:inline-block;font-family:verdana;font-size:11px;color:#61adde;text-decoration:underline;}
.tabdiv2 span a:hover {color:#74c5f9;text-decoration:none;}
*+html .tabdiv2 span a {display:inline;}
.sinput {width:285px;height:26px;border:1px solid #ebebeb;font-size:1.4em;color:#585858;padding:2px 8px;margin-top:6px;vertical-align:middle;}
.linput {width:153px;height:15px;border:1px solid #ebebeb;font-size:0.8em;color:#585858;padding:2px 5px;	margin-top:3px;vertical-align:middle;}
.lsubmit {width:54px;height:21px;border:none;font-size:0.8em;font-weight:bold;color:#fff;margin:3px 0 0 5px;padding-bottom:3px;vertical-align:middle;text-transform:lowercase;outline:none;background:#fff url('../images/searchb.png') top center no-repeat;cursor:pointer;}
.ssubmit {width:84px;height:32px;border:none;font-size:1.3em;color:#fff;margin:6px 0 0 10px;padding-bottom:3px;vertical-align:middle;text-transform:lowercase;outline:none;background:#fff url('../images/sbutton.png') top center no-repeat;cursor:pointer;}

.block {width: 255px;margin: 25px 0 20px;padding-bottom:16px;background:url('../images/tabbottom.png') bottom center no-repeat;}
.block h2 {font-size:1em;padding:15px 20px 0;background: url('../images/tabhead.png') top left no-repeat;color: #9fbf2d;display:block;height:22px;}
.block h2 span {border-bottom:1px solid #e1e3ce;display:block;padding-bottom:5px;}
.block div {padding:10px 0 0;width:255px;background:#fff url('../images/tabcenter.png') top center repeat-y;}
.block div  p, .block div  ul {padding:0 20px;}
.tabcontein {padding:0 20px;}
.tabcontein a:link, .tabcontein a:active, .tabcontein a:visited {color:#525252;text-decoration:none;}
.tabcontein a:hover {color:#d67f2b;text-decoration:underline;}
.navigate {list-style:none;}
.navigate li {margin:0;padding:0;}
.navigate li a:link, .navigate li a:active, .navigate li a:visited {width:100%;display:block;padding:8px;color:#5c5c5c;background-color:#fff;font-size:1.1em;text-transform:lowercase;text-decoration:none;_padding:8px 0;}
.navigate li a:hover {color:#07a7d5;background-color:#fafafa;}

.votep {font:bold 11px tahoma;color:#777;margin:5px 0;}
#vote-layer {padding:0 20px;}
.smallt {font-size:0.8em}
.maincont {margin:10px 0 0 0;}
.news {font-family:Verdana,Helvetica,Arial,Geneva,Helvetica,sans-serif;color:#1E1E1E;line-height:1.6em;font-size:0.8em;overflow:hidden;margin:20px 0;}
.news h1 {font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;color:#859936;font-size:1.5em;}
.news h1 a:link, .news h1 a:visited, .news h1 a:active {color:#859936;text-decoration:none;}
.news h1 a:hover {text-decoration:underline;}
.news .infonews {color:#b0b0b0;font-size:0.7em;border-bottom:1px solid #e1e3ce;margin:8px 0;padding:0 0 6px 0;width:100%;}
.news .infonews img[align="absmiddle"] {float:none;vertical-align:middle;margin:0;}
.news .infobottom {color:#b0b0b0;font-size:0.7em;border-top:1px solid #e1e3ce;margin:8px 107px 0 0;padding:6px 0 0 0;width:100%;overflow:hidden;}
.news .infonews a:link, .news .infonews a:active, .news .infonews a:visited, .news .infobottom a:link, .news .infobottom a:active, .news .infobottom a:visited {color:#61adde;text-decoration:underline;}
.news .infonews a:hover, .news .infobottom a:hover {color:#74c5f9;text-decoration:none;}
.news .newstext form div img {float:left;}
.news .newstext img {float:none;}
.news div[align="left"] img {float:left;}
.news div[align="right"] img {float:right;}
.news div[align="center"] img {float:none;}
img.info {float:none;vertical-align:middle;margin:0 5px;}
.news .infonews span, .news .infobottom span {margin-left:30px;}

.floatleft {float:left;}
.floatright {float:right;}

.news .morelink a:link, .news .morelink a:active, .news .morelink a:visited {width:107px;height:25px;font-size:1.3em;font-weight:bold;display:inline-block;padding-top:6px;text-align:center;background:#70b2e2 url('../images/more.png') center left no-repeat;color:#fff;text-decoration:none;}
.news .morelinks a:hover {color:#fff;text-decoration:none;background-color:#b6e270;}
.navigation {font-size:1.2em}
.navigation a:link, .navigation a:active, .navigation a:visited {border:1px dashed #f9f9f9;padding:2px 5px;display:inline-block;font-size:1.2em}
.navigation a:hover {}
/* дополнительные стили на остальные страницы */
.addnews {font-size:0.8em;}
.addnews, .fb , .register, .lostpass, .pmpage, .stats {width:100%;}
.addnews p, .fb p, .register p, .lostpass p, .pmpage p, .stats p, .userinfo p {display: inline-block;margin: 10px 0 0;width: 100%;}
*+html .addnews p, *+html .fb p, *+html .register p, *+html .lostpass p, *+html .pmpage p, *+html .stats p, *+html .userinfo p {display: inline;border:0px solid red;}
.addnews label, .fb label, .register label, .lostpass label, .pmpage label, .stats label, .userinfo label {cursor: default;display: block;float: left;height: 18px;width: 150px;font-size:13px;}
.stats, .userinfo {margin-top:10px;width:98%;overflow:hidden;}
.stats span p label {width:380px;}
.userinfo span p label {width:200px;}
.register p.text {line-height:150%;}
.register p {color:#5a5a5a}
p.reg_code a {margin-left:150px;font-size:0.8em}
table.usertop {width:98%;border:0;font:normal 11px tahoma;margin:10px 0;}
table.usertop td {padding:2px 3px;}
.inputreg {width:162px; height:20px;padding:0 0 0 3px; font-family:tahoma; font-size:11px; border:1px solid #E0E0E0;display:inline;vertical-align:middle;}
.clickme {height:20px; font-family:tahoma; font-size:11px; border:1px solid #E0E0E0; background: #FFF;vertical-align:middle;display:inline;}
p.addcominputs {display: block;height: 30px;line-height: 16px;margin: 0;width: 100%;}
p.antibot {margin-top:10px;}
p.antibot a {font-family:verdana;font-size:11px;}
p.addcominputs  input {width:250px; height:16px; font-family:tahoma; font-size:11px; border:1px solid #E0E0E0;padding:0 5px;}

#iSM {margin:0 0 0 150px;padding:0;overflow:hidden;width:170px;}
#iSM ul {border:0;margin:4px 0 0 0;padding:0;list-style-type:none;text-align:center;}
#iSM ul li {display:block;float:left;text-align:center;padding:1px 0 0 0;margin:0;height:14px;}
#iWeak,#iMedium,#iStrong {width:56px;font-size:0.7em;color:#adadad;text-align:center;padding:2px;background-color:#F1F1F1;display:block;}
#iWeak,#iMedium {border-right:solid 1px #DEDEDE;}
#iMedium {width:55px;}
#iMedium,#iStrong {border-left-width:0;}
div.strong #iWeak, div.strong #iMedium, div.strong #iStrong  {background: #00CC66;color: #00CC66;}
div.medium #iWeak, div.medium #iMedium {background: #FFFF99;color: #FFFF99;} 
div.medium #iWeak, div.medium #iMedium {background: #FFFF99;color: #FFFF99;}
div.weak #iWeak {background: #FF0000;color: #FF0000;} 
div.strong #iStrong, div.medium #iMedium, div.weak #iWeak {color:#000;}
table.pm td {padding:3px;}
@media all and (-webkit-min-device-pixel-ratio:10000),
not all and (-webkit-min-device-pixel-ratio:0) {p.addcominputs  input {height:14px;}}
input.seccode {width:108px; height:20px; font-family:tahoma; font-size:11px;border:1px solid #E0E0E0;padding:0 5px;}
html:root p.addcominputs  input {padding:5px 5px 0;}
.lecom {width:100%;overflow:hidden;}
.commenttext {width:450px;padding:5px; height:160px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;}
.submit-button {font-family: "Trebuchet MS";font-size: 18px;margin: 5px 0 0;padding: 0;height: 36px;width: 180px;}
h2.addcom {color:#009cff;font-size:1.3em;margin:20px 0 10px;}
div.comment {font-family:Arial,Helvetica,Tahoma,Verdana,Sans-Serif;font-size:12px;border:1px solid #DEDBD1;margin:0 0 15px 0;padding:18px; margin: 10px 0pt 20px;line-height: 20px;}
div.comment div { margin-bottom: 10px; line-height: 20px;overflow:hidden;}
div.comment .col, div.comment .col2, div.comment .col3 {float:left;width:33.3%;display:block;}
div.comment .col2 {width:20%;}
div.comment .col3 {width:46.6%;}
.commentmetadata a { font-size: 11px; color: rgb(51, 51, 51); }
div.comment cite { font-style: normal; font-weight: bold; }
div.comment { padding: 20px 10px 10px; }
div.alt { border: 1px solid rgb(222, 219, 209); padding: 18px 18px 5px ! important; background: rgb(248, 248, 244) url('../images/combg.gif') top left repeat-x; }
.gravatar {background:#FFFFFF none repeat scroll 0 0;border:1px solid #DEDBD1;float:left;margin:0 7px 0 0;padding:4px;}
.comcont {overflow:hidden;width:100%;}
.infocomm {padding-bottom:5px;border-bottom:1px solid #dedbd1;}
.comid {font-size:4em;vertical-align:middle;float:left;color:#d7d7d7;display:inline-block;margin:5px 5px 0 0;padding:5px;}
.ulinks {float:right;}
.ulinks a:link, .ulinks a:active, .ulinks a:visited {background-color:#fffff2;display:inline-block;padding:2px 5px;border:1px solid #f4f4e9;border-left:3px solid #d7d7d7;text-decoration:none;color:#cfcec0;}
.ulinks a:hover {border:1px solid #7e9d5d;border-left:3px solid #7e9d5d;color:#7d7536;}

#footer {width:100%;height:37px;position: absolute;bottom: 0;background:transparent url('../images/footer_bg.png') top center repeat-x;}
#ftopline {margin:0 auto;width:100%;height:5px;background:transparent url('../images/footer_line.png') top center no-repeat;}
#footer p {color:#f8f8f8;font-size:0.9em;text-align:center;padding-top:8px;}
#footer a:link, #footer a:active, #footer a:visited {color:#8ab81b;text-decoration:none;}
#footer a:hover {color:#c0e16f;text-decoration:underline;}
div.limiter {width:478px;height: 76px;margin:10px auto 0;overflow:hidden;}
ul#banners li img{border: 1px solid #ccc;padding: 4px;}
.pagenav {text-align: center;font-size: 12px;margin: 5px 0;}
.constlink {margin:10px 0;font-size:1.2em;color:#646464;}
.constlink  input {margin-top:5px;width:350px;font-size:1em;font-weight:bold;color:#4c6c74;padding:2px 3px;border:0;}
/* clearing & floating */
.clearingfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
* html .clearingfix {height:1%;}
.clearingfix {display: block;}
*+html .tabnav li a.right {margin-left:0;}
*+html .tabnav li {display:inline;}
*+html .spanel li {display:inline;}
*+html .tabdiv2 {margin-top:-5px;}
*+html .register p.ie {margin-top:-24px;}
*+html .comid {display:inline;vertical-align:bottom;line-height:40px;height:40px;padding:0;margin-top:-5px;overflow:visible;}

/*Link to news *by DeN*/
#news_address {width:auto; height:250px; text-align:center; padding:3px; background:#CCC;}
.na_inp {width:400px; padding:2px; margin:10px 0 20px 0;}

#new {font:10px tahoma; color:#fff; vertical-align:middle; background:#FF3300; padding:1px 3px;}